/*--- Avanquest WebEasy Page Style ---*/


span#e16            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e15            { /* images/intgritycourt0130... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/intgritycourt013005.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 160px;
	width           : 864px;
	height          : 553px;
	}
span#e14            { /* images/intgritycourt0130... */
	background      : transparent url(images/intgritycourt013004.jpg) no-repeat top left;
	position        : absolute;
	left            :  30px;
	top             :  84px;
	width           : 570px;
	height          : 684px;
	}
span#e13            { /* images/intgritycourt0130... */
	border          :   0px none #00ffff;
	background      : transparent url(images/intgritycourt013003.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e12            { /* images/intgritycourt0010... */
	background      : transparent url(images/intgritycourt001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168px;
	top             :  44px;
	width           : 236px;
	height          : 107px;
	}
span#e11            { /* images/intgritycourt0130... */
	border          :   0px none #ececec;
	background      : transparent url(images/intgritycourt013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 548px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e10             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 615px;
	top             :  87px;
	width           : 215px;
	height          :  19px;
	}
span#e9             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 584px;
	top             :  91px;
	width           :  21px;
	height          :  21px;
	}
span#e8             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 584px;
	top             : 123px;
	width           :  21px;
	height          :  21px;
	}
span#e7             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 584px;
	top             : 155px;
	width           :  21px;
	height          :  21px;
	}
span#e6             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 584px;
	top             : 188px;
	width           :  21px;
	height          :  21px;
	}
div#e5              { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 615px;
	top             : 183px;
	width           : 215px;
	height          :  19px;
	}
div#e4              { /* <DIV>Mattress Covers</DI... */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001005.jpg);
	position        : absolute;
	left            : 614px;
	top             : 151px;
	width           : 215px;
	height          :  19px;
	}
div#e3              { /* <DIV>Mattresses</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 615px;
	top             : 119px;
	width           : 215px;
	height          :  19px;
	}
span#e2             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 584px;
	top             : 217px;
	width           :  21px;
	height          :  21px;
	}
div#e1              { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 615px;
	top             : 213px;
	width           : 215px;
	height          :  19px;
	}
body#page           { /* Page Body */
	background-image: url(images/intgritycourt013b01.jpg);
	}



/*--- EndOfFile ---*/
